--[[
	lua/autorun/client/stoof/schemer.lua
	Oubliette | (STEAM_0:1:34029133)
	===DStream===
]]

local p = {};

function p:Init()
	self.Colour = Color(255,255,255,255);
end 

function p:Paint()
	if self.Rounded then 
		draw.RoundedBox(self.Round)
	else 

	end 
end 